html{
	background: #FFE3C7;
	text-align: center;
	font-size: 32px;

}

button{
	
	height: 3rem;
	width: 3rem;
	border-radius: 100%;
	margin-top: 1.5rem;
	margin-left: 0.2rem;
	margin-right: 0.2rem;
	
}

p{
	margin-top: 4rem;
}

.pokracuj{
	font-size: 1.2rem;
	border-radius: 50px;
	width: 50%;
}

#zobrazeny{
	margin-top: 3rem;
	margin-bottom: 0.5rem;	
	}

@media (min-width: 600px) {
	button{
		width: 100px;
		height: 100px;
	}

	.pokracuj{
		width: 240px;
	}



}